/*
 * Contents:
 *  - Layout
 *  - Navbar
 *  - Components
 *  - Responsive
 */

/**
 * #415f69 - Main
 * #333333 - Sefcondary
 */


/* Layout ============================================= */

/* Navbar ============================================= */
.navbar-inverse {
    background-color: #415f69 !important;
    border-color: #333333 !important;
    border-width: 0 0 5px !important;
}

.page {
    margin-top: 75px; /* .navbar-header height+border */
}

@media (min-width: 768px) {
    .page {
        margin-top: 105px; /* .navbar-header height+border */
    }
}

.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #333333;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #333333 !important;
}

.navbar-inverse {
    border-color: #333333;
}

.navbar-inverse .navbar-brand {
    color: #333333;
}

.navbar-inverse .navbar-brand:hover {
    color: #333333;
}

.navbar-inverse .navbar-nav>li>a {
    color: #ffffff !important;
}

.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>li>a:focus {
    color: #ffffff !important;
    background-color: #333333 !important;
}

.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.active>a:focus {
    color: #333333 !important;
}

.navbar-inverse .navbar-nav>.dropdown>a .caret,
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-top-color: #ffffff !important;
    border-bottom-color: #ffffff !important;
}

.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover {
    color: #ffffff !important;
    background-color: #333333 !important;
}

.dropdown-menu {
    background-color: #333333 !important;
    margin-top:0px !important;
    border: 0 !important;
}

.dropdown-menu>div>li>a,
.dropdown-menu>li>a {
    color: #ffffff !important;
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus,
.dropdown-menu > div > li > a:hover,
.dropdown-menu > div > li > a:focus {
    color: #333333 !important;
}

/* Footer ============================================= */
footer {
    background-color: #415f69;
    box-shadow: 0px 500px 0px 500px #415f69;
}

/* Components ============================================= */
.table-label {
    background: #415f69  !important;
}

.bootstrap-datetimepicker-widget table td.active, .bootstrap-datetimepicker-widget table td.active:hover {
    background-color: #333333;
}
.bootstrap-datetimepicker-widget.dropdown-menu {
    background-color: #F8F8F8 !important;
}

#btn_login,
#form-button-save, 
#save-and-go-next-button {
    background-color: #415f69;
}

#save-and-go-back-button {
    background-color: #333333;
}

.panel.panel-primary,
.panel.panel-primary .panel-heading {
    background-color: #415f69;
    border-color: #415f69;
}

.reports .panel-primary .panel-footer
{
    color: #415f69;
}

.reports .panel-success {
    background: #336666;
    border-color: #336666;
    color: #fff;
}

.reports .panel-success .panel-footer
{
    color: #415f69;
}

.reports .panel-info {
    background: #003366;
    border-color: #003366;
    color: #fff;
}

.reports .panel-info .panel-footer
{
    color: #415f69;
}

.reports .panel-danger {
    background: #999999;
    border-color: #999999;
    color: #fff;
}

.reports .panel-danger .panel-footer
{
    color: #415f69;
}


